@charset "utf-8";

/*********************************************
* pnr_press_title_block
*********************************************/
.pnr_press_title_block {
	width:808px;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}
.pnr_press_title_block .title {
	padding-bottom:10px;
	border-bottom:1px solid #dddddd;
}
.pnr_press_title_block .lead_text {
	font-size:14px;
	margin-bottom:0.5em;
}

.pnr_press_title_block .revised_block {
	margin-bottom:30px;
	padding-bottom:16px;
	text-align:left;
	border-bottom:1px solid #dddddd;
	line-height:1.4;
	font-size:14px;
}
.pnr_press_title_block .revised_block li,
.pnr_press_title_block .revised_block p {
	margin-bottom:4px;
}
.pnr_press_title_block .revised_block a {
	color:#1546be;
}
.pnr_press_title_block .revised_block a:hover {
	text-decoration:underline;
}


.pnr_press_title_block .lead_text .revise {
	margin-bottom:30px;
	padding-bottom:16px;
	text-align:left;
	border-bottom:1px solid #dddddd;
	line-height:1.4;
}
.pnr_press_title_block .lead_text .revise li {
	margin-bottom:4px;
}
.pnr_press_title_block .lead_text .revise a {
	color:#1546be;
}
.pnr_press_title_block .lead_text .revise a:hover {
	text-decoration:underline;
}
.pnr_press_title_block h1 {
	font-size:25px;
	line-height:1.4;
}
.pnr_press_title_block h1 .image_nowrap {
	white-space:nowrap;
}
.pnr_press_title_block h1 ruby rt {
	font-size:42%;
	line-height:0 !important;
	margin-bottom:-0.6em;
}
.pnr_press_title_block .sub_title {
	font-size:20px;
	margin-top:0.5em;
	margin-bottom:1em;
}
.pnr_press_title_block .notice {
	font-size:14px;
	margin-top:1.5em;
	text-align:left;
	line-height:1.5;
}
.pnr_press_title_block .notice li {
	margin-bottom:4px;
}
.pnr_press_title_block .notice a {
	color:#1546be;
}
.pnr_press_title_block .notice a:hover {
	text-decoration:underline;
}

/*********************************************
* pnrSocialCon
*********************************************/
#pnrSocialCon {
    height: 21px;
    margin: 10px auto;
    padding: 0;
    text-align: right;
    width: 100%;
}

/*********************************************
* pnr_press_content
*********************************************/
.pnr_press_content {
	width:808px;
	margin-left:auto;
	margin-right:auto;
	font-size:14px;
	line-height:1.4;
	color:#1f1f1f;
}
.pnr_press_content .image,
.pnr_press_content .text {
	margin-bottom:40px;
}
.pnr_press_content .text a {
	color:#1546be;
}
.pnr_press_content .text a:hover {
	text-decoration:underline;
}

/*** image_center ***/
.pnr_press_content.image_center .image,
.inner_content.image_center .image {
	text-align:center;
}

/*** image_right ***/
.pnr_press_content.image_right .image,
.inner_content.image_right .image {
	float:right;
	text-align:left;
	width:310px;
}
.pnr_press_content.image_right .text,
.inner_content.image_right .text {
	float:left;
	width:476px;
}

/*** image_left ***/
.pnr_press_content.image_left .image,
.inner_content.image_left .image {
	float:left;
	text-align:left;
	width:310px;
}
.pnr_press_content.image_left .text,
.inner_content.image_left .text {
	float:right;
	width:476px;
}

/*** h2 ***/
.pnr_press_content h2.press_content_title {
	font-size:23px;
	margin-bottom:20px;
}

/*** h3 ***/
.pnr_press_content h3.press_content_title {
	font-size:21px;
	margin-bottom:20px;
}

/*** h4 ***/
.pnr_press_content h4.press_content_title {
	font-size:19px;
	margin-bottom:20px;
}

/*** h5 ***/
.pnr_press_content h5.press_content_title {
	font-size:17px;
	margin-bottom:20px;
}

/*** text > p ***/
.pnr_press_content .text p {
	line-height:1.7;
	margin-bottom:20px;
}

/*** text > table ***/
.pnr_press_content .text table {
	margin-bottom:30px;
}
.pnr_press_content .text table {
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.pnr_press_content .text table th,
.pnr_press_content .text table td {
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	text-align:center;
	padding:10px;
}
.pnr_press_content .text table th {
	background-color:#eeeeee;
}

/*** strong ***/
.pnr_press_content strong {
	font-weight:bold;
}

/*** italic ***/
.pnr_press_content em {
	font-style:italic;
}

/*** strike ***/
.pnr_press_content s {
	text-decoration:line-through;
}

/*** text > ul ***/
.pnr_press_content .text ul {
	margin-bottom:20px;
}
.pnr_press_content .text ul li {
	margin-bottom:5px;
}

/*** text > ul.list ***/
.pnr_press_content .text ul.list li {
	padding-left:15px;
	background:url(/press/news/img/arrow-related.png) left 0.4em no-repeat;
	font-size:14px;
}
.pnr_press_content .text ul.list li a {
	color:#1546be;
}
.pnr_press_content .text ul.list li a.pdf {
	padding-right:30px;
	background:url(/press/news/img/icn_pdf.png) right 0.1em no-repeat;
}

/*** text > ul.indent ***/
.pnr_press_content .text ul.indent li {
    padding-left: 1em;
    text-indent: -1em;
}

/*** text > ol ***/
.pnr_press_content .text ol {
    list-style-type:decimal;
    margin-left:1.4em;
	margin-bottom:20px;
}
.pnr_press_content .text ol li {
	margin-bottom:5px;
}

/*** text > ol.notes_a ***/
.pnr_press_content .text ol.notes_a {
    list-style-type: none;
    margin-left:0;
}
.pnr_press_content .text ol.notes_a li {
	font-size:14px;
}

/*** text > caption ***/
.pnr_press_content .caption {
	display:block;
	text-align:left;
}

/*** text > col_2 ***/
.pnr_press_content .text .col_2 .left {
	float:left;
}
.pnr_press_content .text .col_2 .right {
	float:right;
}

/*** text > col_3 ***/
.pnr_press_content .text .col_3 img {
	max-width:100%;
}
.pnr_press_content .text .col_3 .left,
.pnr_press_content .text .col_3 .center {
	float:left;
	width:254px;
	margin-right:22px;
}
.pnr_press_content .text .col_3 .center {
}
.pnr_press_content .text .col_3 .right {
	float:right;
	width:254px;
	margin-right:0;
}


/*** border_block ***/
.pnr_press_content .border_block {
	padding:20px;
	border:1px solid #cccccc;
}

/*** adobe_reader ***/
.pnr_press_content .adobe_reader {
	padding:30px 0 30px 120px;
	border-top:1px solid #cccccc;
	background:url(/press/news/img/adobe_reader.jpg) left center no-repeat;
}

/*** reset margin  ***/
.pnr_press_content .text > *:last-child,
.pnr_press_content .text > *:last-child > *:last-child,
.pnr_press_content .text > *:last-child > *:last-child > *:last-child {
  margin-bottom:0;
}


/*********************************************
* pnr_press_end
*********************************************/
#pnr_press_contents .pnr_press_end {
	width:976px;
    clear:both;
    text-align:right;
	margin-left:auto;
	margin-right:auto;
}


/*********************************************
* pnr_press_about_entry
*********************************************/
#pnr_press_about_entry {
	width:976px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #dedede;
}
#pnr_press_about_entry p {
	font-size:13px;
	margin-bottom:5px;
	color:#555555;
	line-height:1.3;
}
#pnr_press_about_entry p a {
	color:#555555;
	padding-right:3px;
}
#pnr_press_about_entry p a:hover {
	text-decoration:underline;
}
#pnr_press_about_entry .entry_info p a:after {
	content:",";
}
#pnr_press_about_entry .entry_info p a:last-child:after {
	content:"";
}


/*********************************************
* pnr_press_related_link
*********************************************/
#pnr_press_related_link {
	width:976px;
	padding-top:50px;
	padding-bottom:50px;
	border-top:1px solid #dedede;
	margin: 0 auto;
}
#pnr_press_related_link_inner h3 {
	font-size:22px;
	margin-bottom:30px;
	text-align:center;
}
#pnr_press_related_link_inner h3 span {
	font-size:14px;
}
#pnr_press_related_link_inner li {
	margin-bottom:15px;
	padding-left:15px;
	background:url(/press/news/img/arrow-related.png) left 0.3em no-repeat;
	font-size:14px;
	line-height:1.4;
}
#pnr_press_related_link_inner li a {
	font-weight:bold;
	color:#1546be;
}
#pnr_press_related_link_inner li a:hover {
	text-decoration:underline;
}
#pnr_press_related_link_inner li a.pdf,
#pnr_press_related_link_inner li a.mov {
	padding-right:30px;
}
#pnr_press_related_link_inner li a.pdf {background:url(/press/news/img/icn_pdf.png) right 0.1em no-repeat;}
#pnr_press_related_link_inner li a.mov {background:url(/press/news/img/icn_mov.png) right 0.3em no-repeat;}

/*********************************************
* pnr_press_high_reso_image
*********************************************/
#pnr_press_high_reso_image {
	width:976px;
	padding-top:50px;
	padding-bottom:95px;
	margin: 0 auto;
}
#pnr_press_related_link + #pnr_press_high_reso_load #pnr_press_high_reso_image {
	padding-top:0;
}
#pnr_press_high_reso_image_inner h3 {
	font-size:22px;
	margin-bottom:30px;
	text-align:center;
}
#pnr_press_high_reso_image_inner li {
	float:left;
	margin-right:19px;
	margin-bottom:20px;
	width:178px;
	min-height:178px;
}
.layout_pc #pnr_press_high_reso_image_inner li:nth-of-type(5n) {
	float:right;
	margin-right:0;
}
#pnr_press_high_reso_image_inner li .image {
	border:1px solid #cccccc;
	position:relative;
	width:178px;
	min-height:178px;
}
#pnr_press_high_reso_image_inner li .image img {
	max-width:100%;
	max-height:100%;
}
#pnr_press_high_reso_image_inner li .text {
	text-align:center;
	margin-top:10px;
	font-size:12px;
}
#pnr_press_high_reso_image_inner li .text span {
	padding-left:20px;
	background:url(/press/news/img/icon_download.jpg) left center no-repeat;
}
#pnr_press_high_reso_image_inner li a {
	display:block;
	width:178px;
	min-height:178px;
	color:#1546be;
}
#pnr_press_high_reso_image_inner li img {
	max-width:178px;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#pnr_press_high_reso_image_inner li a span.icon_enlarge {
	position:absolute;
	display:block;
	background:url(/pnr/common/img/icon_transparent_enlarge.png) left top no-repeat;
	width:27px;
	height:27px;
	bottom:0;
	right:0;
}

/* gallery_block
------------------------------------------------------------*/
#gallery_block * {
	font-family: "Open Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Arial",sans-serif !important;
}

#gallery_block {
	background:#fff;
	padding:0 30px;
	visibility:hidden;
}
#gallery_block h3 {
	font-size:28px;
	text-align:center;
	margin-bottom:30px;
}
#gallery_block #photo_gallery_slider {
	float:right;
	width:130px;
}
#gallery_block #photo_gallery_slider #goToPrevSlide,
#gallery_block #photo_gallery_slider #goToNextSlide {
	width:130px;
	height:32px;
	background:url(/press/news/img/btn_prev_slide.jpg) left top no-repeat;
	margin-bottom:10px;
	opacity:0.6;
}
#gallery_block #photo_gallery_slider #goToPrevSlide.active,
#gallery_block #photo_gallery_slider #goToNextSlide.active {
	cursor:pointer;
	opacity:1;
}
#gallery_block #photo_gallery_slider #goToNextSlide {
	background-image:url(/press/news/img/btn_next_slide.jpg);
	margin-top:10px;
	margin-bottom:0;
}

#gallery_block #photo_gallery_slider li {
	cursor:pointer;
}
#gallery_block #photo_gallery_slider li div {
	width:126px;
	height:76px;
	border:2px solid #cccccc;
	position: relative;
}
#gallery_block #photo_gallery_slider li.active {
	cursor:default;
}
#gallery_block #photo_gallery_slider li.active div {
	border:2px solid #1546be;
}
#gallery_block #photo_gallery_slider li div img {
	max-width:126px;
	max-height:76px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#gallery_block #photo_gallery {
	float:left;
	width:564px;
}
#gallery_block #photo_gallery_con {
	width:564px;
}
#gallery_block #photo_gallery_con li {
	display:none;
}
#gallery_block #photo_gallery_con li span {
	display:block;
	width:564px;
	height:340px;
	border:2px solid #cccccc;
	position:relative;
}
#gallery_block #photo_gallery_con li img {
	max-width:564px;
	max-height:340px;
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#gallery_block #photo_gallery_con li p {
	margin:10px 0 30px;
	text-align:center;
	font-size:11px;
}

#gallery_block #agreement {
	margin-bottom:10px;
	border:1px solid #cccccc;
	max-height:60px;
	padding:10px;
	overflow:auto;
	font-size:14px;
}
#gallery_block #agreement p {
	margin-bottom:1em;
}
#gallery_block #agreement p.title {
	text-align:center;
}
#gallery_block #agreement ol {
	margin-left:18px;
}
#gallery_block #agreement ol li {
	margin-bottom:1em;
	list-style-type:decimal;
}
#gallery_block #agreement ol li a {
	color:#1546be;
}
#gallery_block #agreement ol li a:hover {
	text-decoration:underline;
}
#gallery_block #close_btn {
	position: absolute;
	bottom: 0;
	right: 20px;
	padding:10px 30px 10px 0;
	font-size:17px;
	background:url(/press/news/img/btn_close.png) right center no-repeat;
}
#gallery_block #agree_btn {
	text-align:center;
	margin-bottom:30px;
}
#gallery_block #form_btn {
	text-align:center;
}
#gallery_block #form_btn a {
	display:block;
	margin:0 auto;
	width:190px;
	height:46px;
	background:url(/press/news/img/btn_download_off.jpg) left top no-repeat;
	cursor:default;
	border:none;
}
#gallery_block #form_btn.en a {
	background:url(/press/news/img/btn_download_en_off.jpg) left top no-repeat;
}
#gallery_block #form_btn.active a {
	background:url(/press/news/img/btn_download_on.jpg) left top no-repeat;
	cursor:pointer;
}
#gallery_block #form_btn.active.en a {
	background:url(/press/news/img/btn_download_en_on.jpg) left top no-repeat;
}

#gallery_block #close_btn a {
	color:#1f1f1f;
}


/*********************************************
* pnr_press_content_footer
*********************************************/
#pnr_press_content_footer {
	width:100%;
	border-top:1px solid #dedede;
	background-color:#e5e6e6;
}
#pnr_press_content_footer_inner {
	padding:30px 0;
	margin:0 auto;
	width:976px;
}
#pnr_press_content_footer_inner h3 {
	margin:0 0 40px;
	text-align:center;
	font-size:22px;
}
#pnr_press_content_footer_inner .pnr_related_article {
	margin:0 0 45px;
}
#pnr_press_content_footer_inner dt a {
	float:right;
	background-color:#fff;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% auto;
	border:1px solid #898989;
	box-sizing:border-box;
	display:block;
	min-height:138px;
	position:relative;
	width:230px;
	overflow:hidden;
}
#pnr_press_content_footer_inner dt img {
	max-width:228px;
	max-height:136px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
#pnr_press_content_footer_inner dd {
	width:686px;
}
#pnr_press_content_footer_inner .wide dd {
	width:100%;
}
#pnr_press_content_footer_inner dd h3 {
	margin:0 0 20px;
	padding:0;
	font-size:18px;
	line-height:22px;
	text-align:left;
}
#pnr_press_content_footer_inner dd h3 a {
	color:#000;
}
#pnr_press_content_footer_inner dd h3 a:hover {
	color:#1546be;
	text-decoration:underline;
}
#pnr_press_content_footer_inner dd .entry_posted {
	margin:0 0 20px;
	text-align:left;
	font-size:14px;
	height:20px;
	line-height:20px;
}
#pnr_press_content_footer_inner dd .entry_info {
	margin-top:10px;
}
#pnr_press_content_footer_inner dd .entry_info p {
	font-size:12px;
	margin-bottom:5px;
	color:#555555;
	line-height:1.3;
}
#pnr_press_content_footer_inner dd .entry_info p a {
	color:#555555;
	padding-left:3px;
}
#pnr_press_content_footer_inner dd .entry_info p a:hover {
	color:#1546be;
	text-decoration:underline;
}
#pnr_press_content_footer_inner dd .entry_info p.entry_info_category a:after,
#pnr_press_content_footer_inner dd .entry_info p.entry_info_tag a:after {
	content:",";
}
#pnr_press_content_footer_inner dd .entry_info p.entry_info_category a:last-child:after,
#pnr_press_content_footer_inner dd .entry_info p.entry_info_tag a:last-child:after {
	content:"";
}
#pnr_press_content_footer_inner .pnr_related_category {
	text-align:center;
	font-size:15px;
}
#pnr_press_content_footer_inner .pnr_related_category a {
	color:#1546be;
}
#pnr_press_content_footer_inner .pnr_related_category a:hover {
	text-decoration:underline;
}




@media only screen and (max-width:640px) and (-webkit-min-device-pixel-ratio:1.5){
	/*********************************************
	* pnr_press_title_block
	*********************************************/
	.pnr_press_title_block {
		width:100%;
		margin-top:20px;
		margin-bottom:40px;
	}
	.pnr_press_title_block .lead_text {
		font-size:15px;
		text-align:left;
		margin-bottom:20px;
	}
	.pnr_press_title_block .revised_block {
		border-bottom:none;
		margin-left:15px;
		margin-right:15px;
	}
	.pnr_press_title_block .lead_text .revise {
		border-bottom:none;
		margin-left:15px;
		margin-right:15px;
	}
	.pnr_press_title_block h1 {
		font-size:22px;
		text-align:left;
		margin-bottom:20px;
	}
	.pnr_press_title_block .sub_title {
		font-size:17px;
		text-align:left;
	}
	.pnr_press_title_block .notice {
		font-size:17px;
		margin-left:10px;
		margin-right:10px;
	}
	.pnr_press_title_block .brand_logo {
		display:none;
	}
	
	/*********************************************
	* pnr_press_content
	*********************************************/
	.pnr_press_content {
		width:100%;
	}
	div.news_products_en {
		max-width:100%;
	}
	/*** image width ***/
	.pnr_press_content img,
	.old_template img {
		max-width:100%;
	}
	/*** .image .text reset ***/
	.pnr_press_content .image,
	.pnr_press_content .text {
		float:none !important;
		text-align:left !important;
		width:100% !important;
	}
	.pnr_press_content .image {
		text-align:center !important;
		margin-bottom:20px;
	}
	.pnr_press_content .text {
		margin-bottom:20px;
	}
	.old_template .textb {
		display:block;
	}
	.old_template .news_title img {
		display:block;
	}
	
	/*** image_right ***/
	.pnr_press_content.image_right .image,
	.inner_content.image_right .image {
		float:none;
		text-align:left;
		width:100%;
	}
	.pnr_press_content.image_right .text,
	.inner_content.image_right .text {
		float:none;
		width:100%;
	}
	
	/*** image_left ***/
	.pnr_press_content.image_left .image,
	.inner_content.image_left .image {
		float:none;
		text-align:left;
		width:100%;
	}
	.pnr_press_content.image_left .text,
	.inner_content.image_left .text {
		float:none;
		width:100%;
	}

	/*** h2 ***/
	.pnr_press_content h2.press_content_title {
		font-size:21px;
	}
	
	/*** h3 ***/
	.pnr_press_content h3.press_content_title {
		font-size:17px;
	}
	
	/*** h4 ***/
	.pnr_press_content h4.press_content_title {
		font-size:15px;
	}
	
	/*** h5 ***/
	.pnr_press_content h5.press_content_title {
		font-size:15px;
	}	
	
	/*** wrap_table ***/
	.pnr_press_content table,
	.old_template table {
		width:100%;
	}
	.pnr_press_content .wrap_table,
	.old_template .wrap_table {
		position:relative;
		overflow: hidden;
		margin-bottom:30px;
	}
	.pnr_press_content .wrap_table table,
	.old_template .wrap_table table {
		white-space: nowrap;
	}
	
	/*** text > table ***/
	.pnr_press_content .text table {
		margin-bottom:0;
	}
	.pnr_press_content .text table {
		border-right:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
	}
	.pnr_press_content .text table th,
	.pnr_press_content .text table td {
		border-left:1px solid #cccccc;
		border-top:1px solid #cccccc;
		text-align:center;
		padding:10px;
	}
	.pnr_press_content .text table th {
		background-color:#eeeeee;
	}
	
	/*** text > ol ***/
	.pnr_press_content .text ol {
		list-style-type:decimal;
		margin-left:1.4em;
		margin-bottom:20px;
	}
	.pnr_press_content .text ol li {
		margin-bottom:5px;
	}
	
	/*** text > ol.notes_a ***/
	.pnr_press_content .text ol.notes_a {
		list-style-type: none;
		margin-left:0;
	}
	.pnr_press_content .text ol.notes_a li {
		font-size:14px;
	}
	
	/*** text > col_2 ***/
	.pnr_press_content .text .col_2 .left,
	.pnr_press_content .text .col_2 .right {
		float:none;
		margin-bottom:20px;
	}
	
	/*** text > col_3 ***/
	.pnr_press_content .text .col_3 .left,
	.pnr_press_content .text .col_3 .center,
	.pnr_press_content .text .col_3 .right {
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	
	
	/*********************************************
	* pnr_press_end
	*********************************************/
	#pnr_press_contents .pnr_press_end {
		width:100%;
	}


	/*********************************************
	* pnr_press_about_entry
	*********************************************/
	#pnr_press_about_entry {
		width:100%;
	}
	/*********************************************
	* pnr_press_related_link
	*********************************************/
	#pnr_press_related_link {
		width:100%;
		margin-top:30px;
		padding:30px 0 0;
		border-top:1px solid #484848;
	}
	#pnr_press_related_link_inner h3 {
		width:100%;
		text-align:center;
	}
	#pnr_press_related_link_inner h3 span {
		margin-top:5px;
		display:block;
	}
	#pnr_press_related_link_inner li a {
		padding-bottom:5px !important;
	}
	/*********************************************
	* pnr_press_high_reso_image
	*********************************************/
	#pnr_press_high_reso_image {
		width:100%;
		border-top:1px solid #484848;
		margin-top:30px;
		padding-top:30px;
		padding-bottom:40px;
		padding-left:0;
		padding-right:0;
	}
	#pnr_press_high_reso_image li {
		width:48%;
		height:140px;
		margin-right:0;
		margin-bottom:20px;
		min-height:initial;
		min-height:auto;
	}
	#pnr_press_high_reso_image_inner li a {
		width:auto;
		height:120px;
		min-height:initial;
		min-height:auto;
	}
	#pnr_press_high_reso_image_inner li .image {
		width:100%;
		height:100%;
		max-width:100%;
		max-height:100%;
		min-height:initial;
		min-height:auto;
	}
	#pnr_press_high_reso_image li:nth-child(2n) {
		float:right;
	}
	#pnr_press_high_reso_image_inner li .image img {
		max-width:100%;
		max-height:100%;
	}
	
	
	
/* gallery_block
------------------------------------------------------------*/
#gallery_block {
	padding:0 0 40px;
}
#gallery_block h3 {
	font-size:19px;
	text-align:center;
	margin-bottom:15px;
}
#gallery_block #photo_gallery_slider {
	float:none;
	width:100%;
	display:table;
}
#gallery_block #photo_gallery_slider #goToPrevSlide,
#gallery_block #photo_gallery_slider #goToNextSlide {
	width:18px;
	height:52px;
	background:url(/press/news/img/btn_prev_slide_horizonal.jpg) left top no-repeat;
	margin-bottom:10px;
	opacity:0.6;
	display:table-cell;
	background-size:contain;
	z-index:100000;
}
#gallery_block #photo_gallery_slider .bx-wrapper {
	display:table-cell;
}
#gallery_block #photo_gallery_slider #goToPrevSlide.active,
#gallery_block #photo_gallery_slider #goToNextSlide.active {
	cursor:pointer;
	opacity:1;
}
#gallery_block #photo_gallery_slider #goToNextSlide {
	background-image:url(/press/news/img/btn_next_slide_horizonal.jpg);
	background-position:right top;
	margin-top:10px;
	margin-bottom:0;
}

#gallery_block #photo_gallery_slider li {
	cursor:pointer;
}
#gallery_block #photo_gallery_slider li div {
	width:93%;
	height:52px;
	border:2px solid #cccccc;
	position: relative;
}
#gallery_block #photo_gallery_slider li.active {
	cursor:default;
}
#gallery_block #photo_gallery_slider li.active div {
	border:2px solid #1546be;
}
#gallery_block #photo_gallery_slider li div img {
	max-width:100%;
	max-height:52px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#gallery_block #photo_gallery {
	float:none;
	width:100%;
}
#gallery_block #photo_gallery_con {
	width:100%;
}
#gallery_block #photo_gallery_con li {
	display:none;
}
#gallery_block #photo_gallery_con li span {
	display:block;
	width:98%;
	min-height:initial;
	min-height:auto;
	border:2px solid #cccccc;
	position:relative;
	max-height:120px;
}
#gallery_block #photo_gallery_con li img {
	max-width:100%;
	max-height:100%;
	position:absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#gallery_block #photo_gallery_con li p {
	margin:10px 0 30px;
	text-align:center;
	font-size:11px;
}

#gallery_block #agreement {
	margin-top:10px;
	margin-bottom:0;
	padding:5px;
	font-size:12px;
}
#gallery_block #agreement p.title {
	text-align:center;
}
#gallery_block #close_btn {
	position: absolute;
	bottom: 0;
	right: 0;
	padding:10px 30px 10px 0;
	font-size:14px;
	background:url(/press/news/img/btn_close.png) right center no-repeat;
}
#gallery_block #agree_btn {
	font-size:12px;
	margin-bottom:10px;
}
#gallery_block #form_btn {
	text-align:center;
}
#gallery_block #form_btn a {
	width:95px;
	height:23px;
	background-size:contain;
}
#gallery_block #form_btn.en a {
	background:url(/press/news/img/btn_download_en_off.jpg) left top no-repeat;
	background-size:contain;
}
#gallery_block #form_btn.active a {
	background:url(/press/news/img/btn_download_on.jpg) left top no-repeat;
	background-size:contain;
	cursor:pointer;
}
#gallery_block #form_btn.active.en a {
	background:url(/press/news/img/btn_download_en_on.jpg) left top no-repeat;
	background-size:contain;
}

#gallery_block #close_btn a {
	color:#1f1f1f;
}
	
	
	
	
	
	/*********************************************
	* pnr_press_content_footer
	*********************************************/
	#pnr_press_content_footer {
		width:110%;
		margin-left:-10px;
	}
	#pnr_press_content_footer_inner {
		width:90%;
		padding:20px 20px 20px 0;
	}
	#pnr_press_content_footer_inner .pnr_related_article {
		margin-bottom:30px;
	}
	#pnr_press_content_footer_inner dt {
		display:none;
	}
	#pnr_press_content_footer_inner dd {
		width:100%;
	}
	#pnr_press_content_footer_inner dd h3 {
		margin-bottom:10px;
	}
	#pnr_press_content_footer_inner dd .entry_posted {
		margin-bottom:10px;
	}
	
}




